

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 12:46:31 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.238])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0E4kT8t003938	for <[email-masked]>;
Mon, 14 Jan 2008 12:46:30 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so790347nzb.7 for
<[email-masked]>; Sun, 13 Jan 2008 20:46:29 -0800 (PST)
Received: by 10.142.222.21 with SMTP id u21mr2254367wfg.231.1200285988285; Sun,
13 Jan 2008 20:46:28 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs172466wfi; Sun,
13 Jan 2008 20:46:27 -0800 (PST)
Received: by 10.100.152.19 with SMTP id z19mr8230795and.53.1200285987170; Sun,
13 Jan 2008 20:46:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si7797175rog.14.2008.01.13.20.46.24; Sun,
13 Jan 2008 20:46:27 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CASpEY022615; Sun,
13 Jan 2008 22:45:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14410999 for [email-masked]; Sun,
13 Jan 2008 22:45:19 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0E4jI00013721 for
<[email-masked]>; Sun, 13 Jan 2008 22:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0E4jCCZ008754 for
<[email-masked]>; Sun, 13 Jan 2008 22:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0E4jBiG019520 for
<[email-masked]>; Sun, 13 Jan 2008 22:45:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0E4jB18019514 for [email-masked]; Sun, 13 Jan 2008 22:45:11 -0600
Date: Sun, 13 Jan 2008 22:45:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801130187
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

883
FZPN40 PHFO 140445
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC MON JAN 14 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC JAN 14 2008.
24 HOUR FORECAST VALID 0000 UTC JAN 15 2008.
48 HOUR FORECAST VALID 0000 UTC JAN 16 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

COLD FRONT 30N 144W 23N 150W 19N 157W...CONTINUING AS A SHEAR LINE
THROUGH 16N 170W. COLD FRONT MOVING E 15 KT AND SHEAR LINE MOVING SE
SLOWLY. N TO NW WINDS 20 TO 30 KT OVER FORECAST WATERS N OF 24N
BETWEEN COLD FRONT AND 159W. SW WINDS 20 TO 25 KT OVER FORECAST
WATERS E OF COLD FRONT N OF 27N. ISOLATED TSTMS WITHIN 120 NM E OF
COLD FRONT N OF 26N.
.24 HOUR FORECAST COLD FRONT 29N 140W 23N 143W 20N 147W. N TO NE
WINDS 20 TO 30 KT OVER FORECAST WATERS N OF 24N BETWEEN 144W AND
153W.
.48 HOUR FORECAST TROUGH 30N 145W 24N 149W. N TO NE WINDS 20 TO 25
KT IN AREA N OF 28N BETWEEN 151W AND 155W.

COLD FRONT 30N 167E 27N 160E MOVING E 30 KT. W TO SW WINDS 20 TO 30
KT IN AREA N OF 27N W OF 175E. ISOLATED MODERATE TSTMS WITHIN 300
NM E OF COLD FRONT N OF 26N.
.24 HOUR FORECAST COLD FRONT 30N 174E 24N 160E. SW WINDS 20 TO 30 KT
WITHIN 360 NM E OF COLD FRONT N OF 27N.
.48 HOUR FORECAST FRONT 30N 175W 27N 176E 23N 165E. SW WINDS 20 TO
25 KT WITHIN 90 NM E OF COLD FRONT N OF 29N.

RIDGE 30N 162W 23N 159W MOVING E 15 KT.

RIDGE 30N 171W 25N 176E 23N 160E MOVING E 15 KT.

RIDGE 25N 140W 22N 148W NEARLY STATIONARY AND ERODING FROM THE W.

E TO NE WINDS 20 TO 30 KT IN AREA FROM 06N TO 23N BETWEEN 170E AND
158W.
.24 HOUR FORECAST E TO NE WINDS 20 TO 30 KT IN AREA FROM 06N TO 22N
BETWEEN 150W AND 170E.
.48 HOUR FORECAST E TO NE WINDS 20 TO 25 KT IN AREA FROM 07N TO 18N
W OF 152W.

SEAS 9 TO 23 FT IN AREA BETWEEN 148W AND 180. SEAS 9 TO 14 FT IN
AREA N OF 06N W OF 180. SEAS 9 TO 14 FT IN AREA N OF 08N W OF
176E...AND IN AREA E OF 148W.
.24 HOUR FORECAST SEAS 9 TO 19 FT IN AREA BETWEEN 149W AND 177E...
AND IN AREA N OF 13N E OF 149W. SEAS 9 TO 14 FT IN AREA N OF 06N W
OF 177E.
.48 HOUR FORECAST SEAS 9 TO 18 FT IN AREA BETWEEN 150W AND 176E...
IN AREA N OF 05N E OF 150W...AND IN AREA N OF 05N W OF 176E.

OTHERWISE...WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS REST OF AREA.

ISOLATED MODERATE TSTMS WITHIN 60 NM OF A LINE 06N 170E 09N 160E.

ITCZ...06N 140W 05N 165W 05N 170E. ISOLATED MODERATE TSTMS WITHIN
180 NM N OF ITCZ W OF 155W.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER
CASE LETTERS/ WITH ONLY THE WORD...HELP...IN THE BODY TO
[email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.